your app_info.xml file doesn't have a version of Astropulse v5


log in

Advanced search

Questions and Answers : Macintosh : your app_info.xml file doesn't have a version of Astropulse v5

Author Message
Profile TheOuthouseMouse
Send message
Joined: 3 Nov 03
Posts: 12
Credit: 639,202
RAC: 210
United States
Message 898101 - Posted: 22 May 2009, 6:07:02 UTC

Fri May 22 01:02:56 2009 SETI@home Message from server: Your app_info.xml file doesn't have a version of Astropulse v5.

This is the contents of my app_info.xml file:

<app_info>
<app>
<name>setiathome_enhanced</name>
</app>
<file_info>
<name>seti_enhanced-i386-v8-coreduo-nographics</name>
<executable/>
</file_info>
<app_version>
<app_name>setiathome_enhanced</app_name>
<version_num>527</version_num>
<file_ref>
<file_name>seti_enhanced-i386-v8-coreduo-nographics</file_name>
<main_program/>
</file_ref>
</app_version>
</app_info>

What do I do to correct this?
____________

Profile arkaynProject donor
Volunteer tester
Avatar
Send message
Joined: 14 May 99
Posts: 3654
Credit: 48,599,653
RAC: 2,482
United States
Message 898144 - Posted: 22 May 2009, 7:57:03 UTC - in response to Message 898101.

Since you have a Core Duo computer, you would need this file.

http://www.arkayn.us/seti/OSX_V8_AP5_COREDUO.zip
____________

Questions and Answers : Macintosh : your app_info.xml file doesn't have a version of Astropulse v5

Copyright © 2014 University of California